@charset "UTF-8";

#footer3{
	background:url(../img3/fbg_950-133.png) no-repeat left top;
	padding:70px 0 0 0;
	margin:0 0 0 60px;
	width:950px;
	height:180px;
	position:relative;
	}
.gtopPage #footer3{
	background-image:url(../img3/fbg_top_950-133.png);
	}
#infNav{
	position:absolute;
	left:116px; top:66px;
	width:719px; height:52px;
	}
	#infNav dl{
		position:relative;
		width:719px; height:52px;
		}
		#infNav dl dd{
			position:absolute;
			left:0; top:0;
			width:80px; height:26px;
			}
			#infNav dl dd#infNavNws{ left:0; width:146px; }
			#infNav dl dd#infNavGta{ left:152px; width:92px; }
			#infNav dl dd#infNavItv{ left:249px; width:117px; }
			#infNav dl dd#infNavStd{ left:370px; width:103px; }
			#infNav dl dd#infNavPst{ left:477px; width:118px; }
			#infNav dl dd#infNavPrd{ left:597px; width:122px; }

			#infNav dl dd#infNavGid{ left:54px; width:143px; top:26px; }
			#infNav dl dd#infNavQiz{ left:229px; width:90px; top:26px; }
			#infNav dl dd#infNavPht{ left:355px; width:126px; top:26px; }
			#infNav dl dd#infNavNtw{ left:507px; width:158px; top:26px; }

/*
			#infNav dl dd#infNavGid{ left:24px; width:143px; top:26px; }
			#infNav dl dd#infNavMap{ left:169px; width:140px; top:26px; }
			#infNav dl dd#infNavQiz{ left:312px; width:90px; top:26px; }
			#infNav dl dd#infNavPht{ left:406px; width:126px; top:26px; }
			#infNav dl dd#infNavNtw{ left:534px; width:158px; top:26px; }
*/
			
#pcyNav{
	position:absolute;
	right:0px; top:139px;
	width:252px; height:22px;
	}
	#pcyNav dl{
		position:relative;
		width:252px; height:22px;
		}
		#pcyNav dl dd{
			position:absolute;
			left:0; top:0;
			width:80px; height:22px;
			}
			#pcyNav dl dd#pcyNavTrm{ left:0; width:137px; }
			#pcyNav dl dd#pcyNavPrv{ left:140px; width:112px; }

#copyright{
	position:absolute;
	left:0px; top:139px;
	width:268px; height:22px;
	}	


#footer{
	padding:0 0 20px 0;
	margin:0 0 0 100px;
	width:840px;
	position:relative;
	}
#footer .rightsArea{
	background-image:url(../img/bg_line_forest_840-45.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width:840px;
	margin:0;
	padding:45px 0 0 0;
	position:relative;
	}
#footer .rightsArea p.copyright{
	margin:0;
	}
#footer .rightsArea .pcyNav{
	position:absolute;
	left:594px;
	width:246px;
	height:19px;
	}
#footer .rightsArea .pcyNav dl dd{
	position:absolute;
	left:0;
	top:0;
	width:126px;
	height:19px;
	}
#footer .rightsArea .pcyNav dl dd#pcyNavPrv{
	left:126px;
	width:120px;
	}
#footer #infNav{
	margin:0;
	width:840px;
	height:73px;
	background-image:url(../img/bg_fb.gif);
	background-position:left top;
	background-repeat:no-repeat;
	position:relative;
	}
.topPage #footer #infNav{
	height:54px;
	background-image:url(../img/bg_fb_top.gif);
	}
#footer #infNav dl{
	width:840px;
	height:73px;
	}
.topPage #footer #infNav dl{
	height:54px;
	}
#footer #infNav dl dd{
	position:absolute;
	left:37px;
	top:0;
	width:151px;
	height:73px;
	}
.topPage #footer #infNav dl dd{
	height:54px;
	}
#footer #infNav dl dd#infNavNtw{
	left:188px;
	width:133px;
	}
#footer #infNav dl dd#infNavSvy{
	display:none;
	}

#footer p#fptopNav{
	position:absolute;
	right:30px;
	top:0;
	width:129px;
	height:56px;
	margin:0;
	}


#footer_popup{
	background:url(../img3/fbg_950-133_2.png) no-repeat left top;
	padding:70px 0 0 0;
	margin:0 0 0 60px;
	width:950px;
	height:180px;
	position:relative;
	}
	#footer_popup #copyright{
		position:absolute;
		left:14px; top:25px;
		width:268px; height:22px;
		}
	#footer_popup .close{
		position:absolute;
		right:14px; top:25px;
		margin:0;
		}
	#footer_popup .closeText{
	text-align:right;
	width:200px;
	position:absolute;
	left:705px; top:28px;
	}
	#footer_popup .closeText a{
	text-decoration:none
	}
/*

#footer3{
	background-image:url(../img3/box_e_950-5_cnt.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:20px 0 20px 0;
	margin:0 0 0 60px;
	width:950px;
	position:relative;
	}
.gtopPage #footer3{
	background-image:none;
	padding:5px 0 20px 0;
}


#footer3 .rightsArea{
	background-image:url(../img3/bg_line_950-1_ft.gif);
	background-position:left top;
	background-repeat:no-repeat;
	position:relative;
	width:950px;
	padding:0;
}

#footer3 .rightsArea .pcyNav{
	position:absolute;
	left:685px;
	top:10px;
}

#footer3 .rightsArea .pcyNav dl{
	width:265px;
}

#footer3 .rightsArea .pcyNav dl dd#pcyNavPrv{
	position:absolute;
	left:146px;
	top:0;
}
#footer3 .rightsArea p.copyright{
	margin:0;
	padding:10px 0 20px 0;
}


#footer3 #infNav{
	margin:0;
	padding:0 0 10px 0;
	text-align:center;
}
*/
/* 通常：#FFFFFF　秋：#FFFFFF　冬：#208297 */

/*
#footer3 #infNav dd{
	color:#208297;
	font-size:84.6%;
	}
	#footer3 #infNav dd a{
		color:#208297;
		line-height:1.5;
		text-decoration:underline;
		}


*/